[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.WriteString

Writes a String to the RootSection.

## Declaration

Source position: propertystorage.pas line 158

`public procedure TCustomPropertyStorage.WriteString(`
`const Ident: string;`
`const Value: string`
`);`

## Arguments

`Ident` |  | Identifier for the value.
`Value` |  | String value written in the method.